﻿#slider {
    width: 436px; /* important to be same as image width */
    height: 327px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
	padding:0px; margin:0px;
}
#sliderContent {
    width: 436px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 12px/18px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 436px;
    background-color: #000;
    filter: alpha(opacity=60);
    -moz-opacity: 0.6;
	-khtml-opacity: 0.6;
    opacity: 0.6;
    color: #fff;
    display: none;
    bottom: 0px;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	right: 0;
}
.topleft {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
#slider ul { list-style-type: none; padding:0px; margin:0px;}

#videodiv {padding:10px;display:block; background-color:#414a51; text-align:center; color:#ffffff;}
#videodiv a {color:#ffffff;}
#videodiv img {border:1px solid #ffffff;}
#booknow {background-color:#414a51; text-align:center; padding:0px 10px 10px 10px;}
